@media only screen and (max-width: 991px) {
    #c19219 {
        padding-bottom:20px;
        border-bottom:1px solid #CECDCE;
    }
}


#evenement-single{margin-top:40px;}

#evenement-a-la-une .col-md-12{
    padding-left: 20px !important;
    padding-right:20px !important;
}

div.evenement{
    padding:20px 0;
    border-bottom:1px solid #e5e5e5;
}

#prochains{
    margin:80px -10px 0 -10px;
}

#prochains .row{
    margin-left: 0 -10px !important;
}

#prochains .row{
    margin-right:-20px;
}


#evenement-a-la-une{
    margin-bottom : 0px;
}

#evenement-a-la-une header h1{
    margin-left : -10px;
}

.evn-header{
    color: #fff;
    height: 70px;
    font-size: 26px;
    line-height: 2.5em;
    background-color: #dd423e;
}

.evn-date{
    padding-left: 25px;
}
.evn-date p{
    margin:0;padding:0;
    font-size: 26px;
    line-height: 2.5em;
    color: #fff;
}
.evn-title h3{
    margin:0;padding:0;
    font-size: 26px;
    line-height: 26px;
    height:100%;
    color: #fff;
    margin-top:20px;
}
.evn-title {
    padding-left: 25px;
    /*Utilise le RBG avec transparence sinon le texte enfant sera transparent aussi*/
    background-color:#f09053;
}

.evn-row-image{
    /*z-index: -1;*/
    /*background: url(../img/evenement/a_la_une.jpg) center center;*/
    background-repeat: no-repeat;
    /*width : 960px*/
    width: 100%;
    height: 400px;
}
.news-img-wrap.evn-row-image:hover{
    opacity: 0.5;
    transition: opacity 0.35s ease 0s;
}

.evn-normal{
    border : 1px #F4F4F4 solid;
    width: 218px;
    height: 172px;
    position: absolute;
    background-color: #fff;
    overflow: hidden;
}

.evn-prochain-date{
    background-color: #dd423e;
    color: #fff;
    line-height: 1.2em;
    padding-left: 22px;
}

.evn-prochain-texte{
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
}

.evn-prochain-semaine{
    font-size: 13px;
    text-transform: capitalize;
    line-height: 1.2em;
    font-weight: 400;
}

.evn-prochain-jour{
    font-size: 26px;
}

.evn-prochain-mois{
    font-size: 13px;
}

.evn-hover{
    width: 218px;
    height: 172px;
    position :absolute;
    background-color: #fff;
    overflow: hidden;
}

.evn-hover p{
    margin : 5px;
    font-size: 12px;
}

.evn-hover a{
    color : #999;
}

.evn-hover-bouton{
    background-color: #F4F4F4;
    height: 25px;
    text-align: center;
    color : #999;
}

#evenement-recherche .input-group-addon{
    padding: 0;
    border: none;
}

#evenement-recherche INPUT{
    font-size: 12px;
}
#evenement-recherche .form-control {
    font-size: 12px;
}

#evenement-recherche h4{
    margin-top: 50px;
    text-transform: capitalize;
}

h3.evenement-titre{margin-top:23px;}

#col_calendrier{
    margin-top:25px;
}

#col_calendrier .btn {
    font-size: 21px;
}

/*
#col_calendrier .last {
    height: 10px;
    background-color: #f5f5f5;
}
*/

div.evenement-texte{
    position:relative;
    left:0px;
}
div.evenement-texte h5{
    margin:0;
}

div.evenement-texte span[class^="icon-"]{
    color:#999999;
    position: relative;
    top: 4px;
}
div.evenement-texte p{
    margin: 3px 0;
    text-indent:0px;
    padding-left:20px;
}


h6.text-faculte{
    margin:5px 0 ;
    padding:0;
}

.evenement-categorie{
    font-style: italic;
    font-size: 1em;
    color: #989899;
    font-weight:500;
}

.evenement-subheader{
    font-size: 1em;
    font-weight: 400;
    padding-left:0!important;
}

.evenement-info{
    margin-top:5px;
    font-size: 1em;
    color: #999999;

}

/*
Petit sample image et date pour evenement_recherche
*/
.evenement-image{
    height:78px;
    
}
.evenement-image div.evenement-thumb{
    height:78px;
    width:81px;
    float:left;
}

.evenement-image div.evenement-date{
    width: 100%;
    background-color: #dd423e;
    float:left;
}

.evenement-image div.evenement-date a{
	text-decoration:none;
}

h5.evenement-date:first-letter{
    margin-top:20px;
    text-transform: capitalize;
}

.evenement-image span{
    height:18px;
    line-height: 20px;
    margin:0 auto;
    text-align: center;
}

.evenement-image span.evenement-day, .evenement-image span.evenement-number, .evenement-image span.evenement-month{
    display:block;
}

.evenement-day{font-weight: 400;font-size:13px;line-height: 1.2em;text-transform: capitalize;color: #fff;height:17px;}
.evenement-number{font-weight: 400;font-size:26px;line-height: 1.2em;font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;line-height: 18px;color: #fff;padding-bottom:23px;}
.evenement-month{font-weight: 400;font-size:13px;line-height: 1.2em;text-transform: capitalize;color: #fff;}

/*
.separateur{
    border-bottom:1px solid #f4f4f4;
}
*/

.mois-pair{
    background-color: #fdfdfd;
}

.mois-impair{
    background-color: white;
}

/*Calendrier - ajustements*/
.ui-datepicker-title {padding-top:20px;}

.ui-datepicker-next.ui-corner-all{top:20px!important;}
.ui-datepicker-next:hover{ cursor: pointer; cursor: hand; }
.ui-datepicker-prev:hover{ cursor: pointer; cursor: hand; }
.ui-datepicker-next-hover{right:2px!important;}
.ui-datepicker-prev.ui-corner-all{top:20px!important;}
.ui-datepicker-prev-hover{left:2px!important;}

.ui-datepicker-title span{font-weight:300;font-size:21px;padding-top:20px;}

table.ui-datepicker-calendar tr th{background-color: #fff;} /*Table header*/
.ui-datepicker-calendar .ui-highlight .ui-state-active{background-color:#d35b48!important;}
table.ui-datepicker-calendar tr a:hover{color:#04a2bc;}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{font-weight:300!important;}

.ui-widget-header{border-top:none!important;}

.ui-datepicker-prev.ui-corner-all.ui-state-disabled span{display:none!important;} /*cacher bouton precedent lorsque desactive */

.ui-datepicker td{
    padding: 1px 5px !important;
}

#datepicker{
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-top: 12px solid #dd423e;
}

#col_calendrier .btn {
    font-size: 19px;
    font-weight: 300;
}
#col_calendrier .btn span{font-family:icomoon-fmed-custom;}


/*.tx-qm-news-search .input-group{
    width: 215px;
}
*/
/*Ajustement des marges manuellement*/
.row.evenement, #c20103 > div > div{
    margin: 0 !important;
}
/*Bandeau titre de l'�v�nement � la une*/
#evenement-a-la-une > div > a > div:nth-child(1){
    margin-right: 10px;
    margin-left: 10px;
}


.prix-evenement-rabais{
    font-size:30px;
    color:#ce0202;
    line-height:33px;
    font-family:"Source Sans Pro", sans-serif;
    border-bottom: solid 1px #cecdce;
    margin-bottom:20px;
    padding-bottom:10px;
}
.prix-evenement-rabais p{margin:0;padding:0;height:38px;font-weight:300;}
.prix-ratifie{color:#3d3d3d;text-decoration: line-through;}

.prix-ratifie2{
    color:#3d3d3d;
    position: relative;
}

.prix-ratifie2::after{
    content: '';
    border-bottom: 4px solid red;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
}